## libmoosex-aliases-perl 0.10

=== debian/changelog ===
libmoosex-aliases-perl (0.10-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/rules: Remove several almost empty manpages.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 16:12:06 +0200

libmoosex-aliases-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1
    - Explicitly refer to GPL-1 license text in common-licenses.
  * Update dependencies per upstream
  * No longer run RELEASE_TESTING tests
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 22:55:41 -0500

libmoosex-aliases-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 13:26:20 -0500

libmoosex-aliases-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #563216)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 15:54:23 -0500
