=== debian/control ===
Source: libmoosex-aliases-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-fatal-perl,
 libtest-requires-perl,
 libmoose-perl (>= 1.09),
 libtest-output-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Aliases/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-aliases-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-aliases-perl/

Package: libmoosex-aliases-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmoose-perl (>= 1.09)
Description: Moose extension for easy aliasing of methods and attributes
 MooseX::Aliases is an extension to Moose that facilitates simple aliasing of
 methods and attributes. It provides an alias parameter for has() to generate
 aliased accessors as well as the standard ones. Further, attributes can also
 be initialized in the constructor via their aliased names.
