=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Aliases/   .*/MooseX-Aliases-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
