=== debian/control ===
Source: libmoosex-aliases-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-fatal-perl,
                     libmoose-perl,
                     libtest-output-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-aliases-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-aliases-perl.git
Homepage: https://metacpan.org/release/MooseX-Aliases

Package: libmoosex-aliases-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl
Description: Moose extension for easy aliasing of methods and attributes
 MooseX::Aliases is an extension to Moose that facilitates simple aliasing of
 methods and attributes. It provides an alias parameter for has() to generate
 aliased accessors as well as the standard ones. Further, attributes can also
 be initialized in the constructor via their aliased names.
