=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove almost empty manpages
	$(RM) $(TMP)/usr/share/man/man3/MooseX::Aliases::Meta::Trait::Role.3pm \
		$(TMP)/usr/share/man/man3/MooseX::Aliases::Meta::Trait::Role::ApplicationToClass.3pm \
		$(TMP)/usr/share/man/man3/MooseX::Aliases::Meta::Trait::Role::ApplicationToRole.3pm \
		$(TMP)/usr/share/man/man3/MooseX::Aliases::Meta::Trait::Role::Composite.3pm
