=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Aliases   .*/MooseX-Aliases-v?@ANY_VERSION@@ARCHIVE_EXT@$
